Sunday, December 13, 2015

libftdi1-1.2 and libftdi1 git master Windows binaries

I have not built Windows binary for libftdi for a while. It seems
that there are still some requests for the Windows binary.

So I first built the (MinGW 4.7.2, not the latest) binary.
You can download the libftdi Windows binaries here.

libusb-1.0.20 is used for the development kit. It is
recommended that you use Zadig to install WinUSB
driver for the development kit. You can also use
libusbK driver if you want to use both libftdi-0.1x
and libftdi1-1.x. Please do not use libusb-win32
device driver (libusb0.sys) since it does not work
well under libusb-1.0.20.